#contentNav {
	padding: 5px;
}
#contentNav a {
	text-decoration: none;
	line-height: normal;
}

#contentNav   h2 {
	margin: 0px;
	padding: 0px;

}
#sideNav p {
	margin-top: 20px;
}
#contentNav  ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#contentNav  li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 100%;
	display: block;
}
#contentNav  li  a {
	padding-bottom: 7px;
	background-image: url(../images/sidenav_bg2.gif);
	background-repeat: no-repeat;
	color: #333333;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 5px;
	padding-left: 20px;
	display: block;
	font-size: 0.8em;
}
#contentNav   li  a:hover {
	background-image: url(../images/sidenav_bg.gif);
	background-repeat: no-repeat;
}
